<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<section>
			
			<h2>HTML Entities</h2>
			
			<table border="1">
				<!-- Define a table header to group header content -->
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<!-- Contains the rest of the content of the table -->
				<tbody>
					<tr>
				<!-- td defines table data element -->
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
							</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h2>Contact Form</h2>

			<form action="https://google.com">
				<label for="full_name">First Name:</label>

				<br>

				<input type="text" name="first_name" id="first_name" required autocomplete>

				<br>

				<label for="last_name">Last Name:</label>

				<br>

				<input type="text" name="last_name" id="last_name" required autocomplete>

				<br>

				<label for="email">Email:</label>

				<br>

				<input type="text" name="email" id="email" required autocomplete>

				<br>				

				<label for="contact">Contact Number:</label><br>

				<input type="number" name="contact" id="contact" required autocomplete>

				<br>
				<br>

				<label for="Service Type">Service Type:</label>

				<br>
			
				<select name="service-type" id="service-type">
					<option value="front-end">Front End Programming</option>
					<option value="back-end">Back End Programming</option>
					<option value="full-stack">Full Stack End Programming</option>
				</select>

				<br>
				<br>

				<label for="preferred-contact">Preferred Contact:</label>

				<br>

				<input type="checkbox" name="email-2" id="email-2" value="email">
				<label for="email-2">Email</label>

				<br>

				<input type="checkbox" name="phone" id="phone" value="phone">
				<label for="phone">Phone </label>

				<br>
				<br>

				<label for="package">Package:</label>

				<br>

				<input type="radio" name="basic" id="basic" value="basic">
				<label for="basic">Basic</label><br>

				<input type="radio" name="premium" id="premium" value="premium">
				<label for="user-type2">Premium</label>

				<br>
				<br>

				<label for="message">Message:</label>

				<br>

				<textarea name="message" id="message" rows="5"></textarea>

				<br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>

			</form>
		</section>
	</main>
</body>
</html>